Bug 237741 - Review Request: perl-HTTP-Request-AsCGI - Setup a CGI enviroment from a HTTP::Request
Summary: Review Request: perl-HTTP-Request-AsCGI - Setup a CGI enviroment from a HTTP:...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL: http://search.cpan.org/dist/HTTP-Requ...
Whiteboard:
Keywords: Reopened
Depends On:
Blocks: Catalyst-Runtime 238230
TreeView+ depends on / blocked
 
Reported: 2007-04-25 04:58 UTC by Chris Weyl
Modified: 2016-08-31 13:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-31 13:20:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rc040203: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Chris Weyl 2007-04-25 04:58:36 UTC
SRPM URL: http://home.comcast.net/~ckweyl/perl-HTTP-Request-AsCGI-0.5-1.fc6.src.rpm
SPEC URL: http://home.comcast.net/~ckweyl/perl-HTTP-Request-AsCGI.spec

Description:
Provides a convenient way of setting up an CGI enviroment from a
HTTP::Request.

Comment 1 Chris Weyl 2007-04-25 04:59:37 UTC
This package is a prereq of the Catalyst framework.

Comment 2 Ralf Corsepius 2007-04-26 03:01:55 UTC
Clean package - APPROVED


Comment 3 Chris Weyl 2007-04-26 05:25:55 UTC
New Package CVS Request
=======================
Package Name: perl-HTTP-Request-AsCGI
Short Description: Setup a CGI enviroment from a HTTP::Request
Owners: cweyl@alumni.drew.edu
Branches: FC-5, FC-6, devel
InitialCC: fedora-perl-devel-list@redhat.com

Comment 4 Chris Weyl 2007-04-28 05:07:21 UTC
Imported and building.  Thanks for the review! :)

Comment 5 Iain Arnell 2010-08-25 05:45:21 UTC
Package Change Request
======================
Package Name: perl-HTTP-Request-AsCGI
New Branches: el6
Owners: iarnell tremble
InitialCC: perl-sig

Comment 6 Kevin Fenzi 2010-08-25 17:13:12 UTC
Git done (by process-git-requests).

Comment 7 Fedora Update System 2016-07-20 14:12:52 UTC
perl-HTTP-Request-AsCGI-1.2-3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e9ef72a4b4

Comment 8 Fedora Update System 2016-07-20 18:17:55 UTC
perl-HTTP-Request-AsCGI-1.2-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e9ef72a4b4

Comment 9 Fedora Update System 2016-08-31 13:20:14 UTC
perl-HTTP-Request-AsCGI-1.2-3.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.